Gantry::Conf::Provider::FlatFile::Config::Tiny(3)

NAME
Gantry::Conf::Provider::FlatFile::Config::Tiny -- Uses Config::Tiny to configure your Gantry application

SYNOPSIS
  use Gantry::Conf::Provider::FlatFile::Config::Tiny;

  my $config_hash = Gantry::Conf::Provider::FlatFile::Config::Tiny->config( $file );
=head1 DESCRIPTION

This allows Gantry::Conf to handle files in a Config::Tiny ( aka INI ) style.

METHODS

config
    Returns a config subhash by applying Config::Tiny to an ini style file.

SEE ALSO
Gantry(3), Gantry::Conf(3), Config::Tiny(3)

AUTHOR
Frank Wiles <frank@revsys.com>

COPYRIGHT and LICENSE
Copyright (c) 2006, Revolution Systems, LLC.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.